package com.eactive.eai.adapter.socket2.protocol.inicis;

import com.eactive.eai.adapter.socket2.protocol.ISocketAdapter;
import com.eactive.eai.adapter.socket2.protocol.ProtocolHandler;

public class InicisHandler extends ProtocolHandler{

	public InicisHandler(ISocketAdapter adapter) {
		super(adapter);
		
	}
	

}
